<!doctype html>
<html lang="ru">
    <div class="app">
      <div class="app__container">
        <head>
            //= template/head.html
        </head>
        <body>
          <section class="section__page treat">
            <div class="container">
              <h2 class="block-main__title">Где лечить вирус папилломы человека</h2>
              <p class="block__text">Уважаемые посетители сайта!</p>
              <p class="block__text">Здесь мы постарались собрать все лечебные учреждения, в которых по проверенным данным и отзывам пациентов врачи имеют опыт успешного лечения папилломавирусной инфекции (до полной элиминации вируса).</p>
              <p class="block__text">Если Вам известны другие лечебные учреждения, в которых врачи также добиваются полного выведения вируса папилломы человека из организма, просим поделиться информацией с администрацией сайта (можно в <a class="text__link" href="page__online-konsultaciya.html">онлайн консультации</a> или в теме <a class="text__link" href="page__lecheniya-virusa-papillomy-cheloveka.html">Лечение-комментарии</a>).  Просьба указывать только те ЛПУ, в которых Вы лично прошли успешно завершившееся лечение ВПЧ.</p>
              <div class="city__list d-flex">
                <div class="city__wrapper d-flex flex-column">
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-moskva.html">Москва</a></p>       
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-moskovskaya-oblast.html">Московская область</a></p>
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-sankt-peterburg.html">Санкт-Петербург</a></p>                
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-astrakhan.html">Астрахань</a></p>          
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-barnaul.html">Барнаул</a></p>      
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-belgorod.html">Белгород</a></p>         
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-vladikavkaz.html">Владикавказ</a></p>            
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-vladimir.html">Владимир</a></p>         
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-volgograd.html">Волгоград</a></p>          
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-voronezh.html">Воронеж</a></p>            
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-ekaterinburg.html">Екатеринбург</a></p>             
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-izhevsk.html">Ижевск</a></p>       
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-irkutsk.html">Иркутск</a></p>        
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-kazan.html">Казань</a></p>       
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-kaliningrad.html">Калининград</a></p>            
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-kirov.html">Киров</a></p>      
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-kostroma.html">Кострома</a></p>         
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-krasnodar.html">Краснодар</a></p>          
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-krasnoyarsk.html">Красноярск</a></p>           
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-krym.html">Крым</a></p>     
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-kyrgan.html">Курган</a></p>       
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-lipetsk.html">Липецк</a></p>       
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-magadan.html">Магадан</a></p>        
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-makhachkala.html">Махачкала</a></p>          
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-naberezhnye-chelny.html">Набережные Челны</a></p>               
                </div>
                <div class="city__wrapper d-flex flex-column">
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-novokuznetsk.html">Новокузнецк</a></p>             
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-novosibirsk.html">Новосибирск</a></p>             
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-nizhny-novgorod.html">Нижний Новгород</a></p>
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-omsk.html">Омск</a></p>      
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-orenburg.html">Оренбург</a></p>          
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-perm.html">Пермь</a></p>       
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-rostov-na-donu.html">Ростов-на-Дону</a></p>                
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-samara.html">Самара</a></p>        
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-saransk.html">Саранск</a></p>         
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-saratov.html">Саратов</a></p>         
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-sochi.html">Сочи</a></p>      
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-stavropol.html">Ставрополь</a></p>            
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-surgut.html">Сургут</a></p>        
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-syktyvkar.html">Сыктывкар</a></p>           
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-tambov.html">Тамбов</a></p>        
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-tolyatti.html">Тольятти</a></p>          
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-tula.html">Тула</a></p>      
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-tyumen.html">Тюмень</a></p>        
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-ulan-ude.html">Улан-Удэ</a></p>          
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-ulyanovsk.html">Ульяновск</a></p>           
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-ufa.html">Уфа</a></p>     
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-habarovsk.html">Хабаровск</a></p>           
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-cheboksary.html">Чебоксары</a></p>          
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-chelyabinsk.html">Челябинск</a></p>           
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-yakutsk.html">Якутск</a></p>       
                </div>
              </div>
            </div>
          </section>
        //= template/footer.html
        </body>
      </div>
    </div>
</html>